<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Resistance</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Resistance-2-of-6/digital-comic/866684</Web>
  <Summary>J. Michael Straczynski - creator of Babylon 5, co-creator of Sense8, and writer of beloved runs on The Amazing Spider-Man, Thor, and Superman: Earth One - returns to comics, teaming with Mike Deodato Jr. - the blockbuster artist of The Amazing Spider-Man, The Incredible Hulk, and Infinity Wars. Together they plant the flag for a new universe of heroes and villains for the 21st Century. As governments around the world put pressure on newly-superpowered individuals, a few of the so-called "reborns" band together to demonstrate they won't take oppression lying down. Welcome to the Resistance. Hope you survive the experience.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB866684]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
